/*! Folha de estilos S&E Instrumentos - Página inicial */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
	background: #3a3a3a url(../images/gray_background.png) repeat;
	font-family: Verdana,sans-serif;
	min-width:320px; 							/* suppose you want minimun width of 1000px */
	width: auto !important;  						/* Firefox will set width as auto */
	}

img {
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	}

a:link {
        transition: all 0.3s ease;
	text-decoration: none;
	color: #FF0000;
	}

a:visited {
	text-decoration: none;
	}

a:hover {
	color: #0000FF;
	}

a:active {
	color: #FFFFFF;
	}




div {  
	position: relative;				/* Configurações padrões... */
	display: table;					/* ... para todos os divs */
	}



/* Div principal - forma o box para todo o conteúdo seguinte */
div.boxedtheme {
	top: 128px;					/* Desloca o inicio da página para que a pesquisa apareça partir deste ponto */
	margin: 0 auto;					/* Centraliza na tela */
	width: 100%;					/* Tamanho do div */
	max-width: 1200px;				/* Tamanho máximo do div */
	background: #f8f8f8;				/* Cor de fundo */
	box-shadow: 0 4px 25px rgba(0,0,0,0.3);		/* Sombras laterais */
	-moz-box-shadow: 0 4px 25px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 25px rgba(0,0,0,0.3);
	}


/* Div do SlideBar - imagens principais */
div.slidebar {
	width: 100%;
	height: auto;
	overflow-x: auto;
	overflow-y: auto;
	padding: 0px;
	margin: 0px;
	background: #222222;
	}

/* Div para limpeza */
div.clear {
	clear: both;
	}




/* Imagem responsiva - se adapta ao tamanho da tela */
.responsiveimage {
	max-width: 100%;
	height: auto;
	padding: 0px;
	display: block;
	margin: auto;
	border: 0px;
	}